body { overflow: hidden; /* Hide scrollbars */ }
.logo {
  position: fixed;
  top: 30px;
  left: 30px;
  z-index: 1;
}

.logo img {
  width: 100px; /* Ubah ukuran logo sesuai kebutuhan */
  height: auto;
}
.tanggal {
  position: fixed;
  top: 30px;
  right: 30px;
  z-index: 1;
  font-size: 18px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid #444;
  border-radius: 10px;
  padding: 10px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.hbd {
  position: fixed;
  top: 100px;
  right: 30px;
  z-index: 1;
  font-size: 18px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  border: 1px solid #444;
  border-radius: 10px;
  padding: 10px 20px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}


.slideshow-container {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.mySlides {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
}

.mySlides img {
  width: 100%;
  height: 100vh;
  object-fit: cover;
}

.student-top-3 {
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 1;
  width: 250px;
  height: auto;
  background-color: rgba(240, 240, 240, 0.8);
  border: 1px solid #ddd;
  border-radius: 10px;
  padding: 15px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  text-align: center;
}

.student-info {
  text-align: center;
  margin-bottom: 20px;
}

.student-info img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 0 auto;
}

.student-info h3 {
  font-size: 14px;
  color: #333;
  margin-top: 5px;
}

.bintang {
  font-size: 18px;
  color: #ffcc00;
}

.bintang img{
  width: 18px;
  height: 18px;
}

.footer-table {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  border-collapse: collapse;
}

.footer-table td {
  padding: 10px;
}

.waktu {
  width: 10%;
  background-color: #333;
  color: #fff;
}

.running-text {
  width: 90%;
  background-color: #333;
  color: #fff;
}